#ifndef TESTDEBUG_H
#define TESTDEBUG_H

#include <tqdom.h>

class TD
{
public:
	TD();
	~TD();

	static void msg(const TQString &);
	static void outgoingTag(const TQString &);
	static void incomingTag(const TQString &);
	static void outgoingXml(const TQDomElement &);
	static void incomingXml(const TQDomElement &);
};

#endif

